Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:54:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tharique haneefa                    Bot:  Hi again! Bot:  Please enter your name Customer:  tharique haneefa Bot:  Hi Tharique Haneefa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558454027            12:48 AM, 23nd Jun                   Mohamed                   Hi Tharique , Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:48 AM, 23nd Jun                     tharique haneefa                    I returned some dresses.but no recive voucher           12:49 AM, 23nd Jun                   Mohamed                   please note that the return process period is 7-10 working days.           12:50 AM, 23nd Jun                     tharique haneefa                    Before one month           12:50 AM, 23nd Jun                     tharique haneefa                    Already finished           12:50 AM, 23nd Jun                   Mohamed                   Could you please share your order number so that I can assist you further?           12:51 AM, 23nd Jun                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           12:55 AM, 23nd Jun                   Mohamed                   Hi Tharique , I have not received a response from you still, please confirm if we are still connected?           12:55 AM, 23nd Jun                     tharique haneefa                    6313440385.6313298685           12:55 AM, 23nd Jun                     tharique haneefa                    Halo           12:56 AM, 23nd Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:58 AM, 23nd Jun                     tharique haneefa                    Ok           12:59 AM, 23nd Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:59 AM, 23nd Jun                     tharique haneefa                    I needed voucher card nearset max shop purchase           12:59 AM, 23nd Jun                   Mohamed                   we will check the items in the warehouse and refund the amount for it.           01:02 AM, 23nd Jun                   Mohamed                   Do you have any other questions I can help you with?           01:05 AM, 23nd Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 AM, 23nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753288